stp_cached_curve_t Struct Reference

`#include <curve-cache.h>`

## Data Fields

stp_curve_t * | curve
const double * | d_cache
const unsigned short * | s_cache
size_t | count

## Field Documentation

## count

size_t stp_cached_curve_t::count

## curve

stp_curve_t* stp_cached_curve_t::curve

## d_cache

const double* stp_cached_curve_t::d_cache

## s_cache

const unsigned short* stp_cached_curve_t::s_cache

The documentation for this struct was generated from the following file:

- include/gutenprint/curve-cache.h